\version "2.24.0"
\language "deutsch"

\paper {
  system-system-spacing = #'((basic-distance . 23))
  markup-system-spacing = #'((basic-distance . 30))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  %ragged-right = ##f
  %ragged-last-bottom=##f
  system-count = #4
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Gepriesen sei der Name"
  subtitle = "8. Ton"
  composer = "nach N. Lungu"
  %meter = "Allegretto"
  tagline=""
}

global = {
  \key f \major
  %\time 2/4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  A -- men.
  Ge -- prie -- sen sei der Na -- me des Herrn
  von nun an bis in E -- wig -- keit.
  
  Ge -- prie -- sen sei der Na -- me des Herrn
  von nun an bis in E -- wig -- keit,
  von nun an bis in E -- wig -- keit.
}

menWords = \womenWords

sopMusic = \relative c' {
  f2^\mf f \bar"||"
  \repeat volta 2 {
    \partial 4 f4^\p a( g) a( b) c( d c) b
    a( g) a b c2. a4 g a c b a g f2
  }
  \break
  \partial 4 f4^\mf a( g) a( b) c( d c) c d( c)
  d4^\< e f2.^\f\!\fermata
  c4^\mf c c d c b a g4.
  g8 g4 g f e d2^\> e f2.\!^\fermata 
  \bar "|."
}

altMusic = \relative c' {
  f2 f
  f4 a( g) a( b) c( d c) b a( g) f g a2.
  f4 e f a g f e f2
  f4 a( g) a( b) c( d c) c b( a) b b a2.
  a4 a a b a g a g4. g8 g4 g f e d2 e f2.
}

bassMusic = \relative c {
  f2 f
  f4 f2 f4( g) a( b a) g f( c) f f f2.
  f4 e f a g f c f2
  f4 f2 f4( g) a( b a) a b( a) b g f2.
  f4 f f b a g f g4. g8 g4 g f e d2 c <f f,>2.
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
     \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
      >>
    
    \new Staff <<
      \clef bass
      %\new Voice { \global \tenorMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      \new Voice { \global \bassMusic }
      \addlyrics { \menWords }
      >>
    
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
   \tempo 4 = 70
   \context { \Voice \remove "Dynamic_performer" }
}

\score {
  %\unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  %\unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  %\unfoldRepeats
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  %\unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}